<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="DLG Tele" mcc="238" mnc="20" apn="websp" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="DLG MMS" mcc="238" mnc="20" apn="mmssp" user="" server="" password="" proxy="" port="" mmsproxy="193.209.134.131" mmsport="8080" mmsc="http://mms.telia.dk" type="mms"/>
  <apn carrier="hos" mcc="238" mnc="20" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
